@import "common.css?v=3";
@import "common-multimedia.css?v=1";
#close{
    color: #333333;
    cursor: pointer;
    display: block;
    float: right;
    font: bold 14px/16px Arial;
    height: 20px;
    margin-right: 6px;
    text-align: center;
    width: 20px;
}
.multimedia-list{
    text-align: left;
    overflow: hidden;
    margin: 0;padding: 0;
}
.multimedia-list li{
    display: block;
}
.multimedia-list div{
    margin: 1px 0;
    min-height: 15px;
    line-height: 1.2em;
}
.multimedia-list .date{
    color: #888;
    font-size: 11px;
    margin-top:5px;
}
.multimedia-list .title{
    color:#000;
    font-weight: normal;
    overflow: hidden;
    font-size: 12px;
    height: 30px;
}
.multimedia-list .title a{
    color:#000;
    text-decoration: none;
}
.multimedia-list .size{
    font-size: 11px;
    color: #888;
    margin-bottom:5px;
}
.multimedia-list .categories{
    color: #888;
    font-size: 11px;
}
.multimedia-list .categories .multimedia-vocabulary{
}
.multimedia-list .categories .multimedia-category{
    margin-left: 4px;
    font-style: italic;
}
.displayFileList .MultimediaFile.video a .video-overlay,
.multimedia-list .MultimediaFile.video a .video-overlay,
.multimedia-list .MultimediaEmbed a .video-overlay{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: url("../images/video-overlay2.png") center center no-repeat;
}

.multimedia-gallery.list .neighbors ul{
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.multimedia-gallery.list .neighbors ul li{
    list-style: none;
    float: left;
    margin: 0 10px;
}
.multimedia-gallery.list .neighbors ul li.current{
    font-weight: bold;
}

.multimedia-navigation{
    background: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 5px;
    overflow: hidden;
}
#popup .multimedia-navigation{
    padding: 5px 0;
/*    margin-left: -5px;*/
}
.files-count{
    color: #444444;
    line-height: 20px;
}
.multimedia-navigation .back{
    display: block;
    float: right;
}
.multimedia-list{
    margin: 10px -5px;
}
.multimedia-list li{
    overflow: hidden;
    list-style: none;
    float: left;
    margin: 0 5px 10px 5px;
    background: #f9f9f9;
    border: 1px solid #e7e7e7;
    padding: 10px 10px 0;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
}
.multimedia-list li.hover{
    border: 1px solid #cde;
    background: #fff;
    cursor: pointer;
}
.multimedia-list li.hover .title a{
    color: #357;
}
.multimedia-list li.hover > a.thumb{
    border: 1px solid #79c;
}
.multimedia-list li > a.thumb{
    background: #fff;
    border: 1px solid #ccc;
    position: relative;
}
#popup > .multimedia-file{
    background: #fff;
    padding: 10px;
}

/*START naighbors*/
#neighbors-cover{
    overflow: hidden;
    width: 100%;
    position: absolute!important;
    top:0;
    z-index: 10009;
    padding: 0 10px;
}
#popup .neighbors-cover{
    display: none;
}
.multimedia-file .neighbors-cover{
    overflow: hidden;
    width: 100% !important;
}
.neighbors-cover,
#popup .neighbors-cover{
    overflow: hidden;
    /*margin-top: -120px;*/
    margin-left: -5px;
    /*position: absolute;*/
    width: 100% !important;
}
#neighbors-cover .neighbors,
#popup .neighbors,
.multimedia-file .neighbors{
    width: 449px;
    margin: 0 auto;
    height: 70px;
    overflow: hidden;
}
#neighbors-cover .neighbors ul,
#popup .neighbors ul,
.multimedia-file .neighbors ul{
    margin: 0;
    padding: 0;
}
#neighbors-cover .neighbors li,
#popup .neighbors li,
.multimedia-file .neighbors li{
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
#neighbors-cover .neighbors a,
#popup .neighbors a,
.multimedia-file .neighbors a{
    display: block;
    height: 62px;
    width: 82px;
    overflow: hidden;
    margin: 3px;
    background: #333;
    border: 1px solid #333;
    opacity: 0.7;
}
#neighbors-cover .neighbors a:hover,
#popup .neighbors a:hover,
.multimedia-file .neighbors a:hover{
    opacity:1.0;
}
#neighbors-cover span.carusel,
#popup .neighbors-cover span.carusel,
.multimedia-file .neighbors-cover span.carusel{
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 25px;
}
#neighbors-cover span.prev,
#popup .neighbors-cover span.prev,
.multimedia-file .neighbors-cover span.prev{
    left: 0px;
    background: url("../images/carusel/slides_prev.png") no-repeat scroll left 0 transparent;
}
#neighbors-cover span.next,
#popup .neighbors-cover span.next,
.multimedia-file .neighbors-cover span.next{
    right: 0px;
    background: url("../images/carusel/slides_next.png") no-repeat scroll right 0 transparent; 
}
.multimedia-file .neighbors-cover span.prev,
.multimedia-file .neighbors-cover span.next{
    display: none;
}
#popup p.title{
    margin-bottom:3px;
}
#popup p.description{
    color:#666;
    margin:3px 10px;
}
#neighbors-cover .neighbors img,
#popup .neighbors img,
.multimedia-file .neighbors img{
    width: 95px;
}
#neighbors-cover .neighbors li.li-current a img,
#neighbors-cover .neighbors li.li-current a,
#popup .neighbors li.li-current a img,
#popup .neighbors li.li-current a ,
.multimedia-file .neighbors li.li-current a img,
.multimedia-file .neighbors li.li-current a {
    border: 2px dashed #8ab615;
    opacity:1.0;
    height: 62px;
    width: 82px;
}
.multimedia-item-view{
    border: 1px solid #ddd;
    background-color: #F7F7F7 !important;
    text-align: center;
    margin: 0 auto;
    display: table-cell;
    vertical-align: middle;
}
.multimedia-item-view img{
    vertical-align: middle;
}
.fb-comments{
    margin: 0 auto;
}
.album-title{
    display: block;
    float: none;
}
.album-title.inner{
    width: 100%;
}
.album-title.inner2{
    width: 100%;
}
#popup .multimedia-file-content .album-title,
#popup .multimedia-file-content .album-title{
    font-size: 11px;
    color: #999;
}
.multimedia-navigation .prev,
.multimedia-navigation .next{
    position: absolute;
    display: block;
    width: 21px;height: 100%;
    float: left;
    text-decoration: none;
    margin: 0 5px;
    top:0;
    outline: 0 none;
}
.multimedia-navigation span.next,
.multimedia-navigation span.prev{
    opacity:0.4;
}
.multimedia-navigation .prev{
    background: url(../images/viewFile/prev.gif) center center no-repeat;
    left: -40px;
}
.multimedia-navigation .next{
    background: url(../images/viewFile/next.gif) center center no-repeat;
    right: -40px;
}
.multimedia-file-content-loading{
    background: url(../images/loading.gif) center center no-repeat;
}
.displayFileList{
    margin: 0;
    padding: 0;
}
.displayFileList li{
    list-style: none;
}
.displayFileList li a{
    display: block;
    position: relative;
}
.displayFileList li .multimedia-item-preview{
    margin: 0 auto;
}
.displayFileList li .title{
    display: block;
    margin: 5px 0;
}